## mythbuntu-lightdm-theme 1.01

=== debian/changelog ===
mythbuntu-lightdm-theme (1.01) precise; urgency=low

  * Fix preinstall on upgrades (LP: #940255)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 16 Mar 2012 00:45:19 -0500

mythbuntu-lightdm-theme (1.0) precise; urgency=low

  * No change rebuild.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 23 Feb 2012 20:25:21 -0600
