=== debian/control ===
Source: mythbuntu-lightdm-theme
Priority: optional
Section: misc
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-lightdm-theme
XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-lightdm-theme
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), mythbuntu-common

Package: mythbuntu-lightdm-theme
Architecture: all
Depends: ${misc:Depends}, lightdm-gtk-greeter
Provides: mythbuntu-gdm-theme
Conflicts: mythbuntu-gdm-theme
Replaces: mythbuntu-gdm-theme
Description: Mythbuntu LightDM setup
 The lightdm greeter theme and configuration
 used for a standalone Mythbuntu installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.
